body {
    margin: 0;
    font-family: Arial, Helvetica, sans-serif;
    background: #ffffff;
  }
  
  .timeline {
    position: relative;
    width: 100%;
    max-width: 1140px;
    margin: 0 auto;
    padding: 15px 0;
  }
  
  .timeline::after {
    content: '';
    position: absolute;
    width: 2px;
    background: #006E51;
    top: 0;
    bottom: 0;
    left: 50%;
    margin-left: -1px;
  }
  
  .container {
    padding: 15px 30px;
    position: relative;
    background: inherit;
    width: 50%;
  }
  
  .container.left {
    left: 0;
  }
  
  .container.right {
    left: 50%;
  }
  
  .container::after {
    content: '';
    position: absolute;
    width: 16px;
    height: 16px;
    top: calc(50% - 8px);
    right: -8px;
    background: #ffffff;
    border: 2px solid #006E51;
    border-radius: 16px;
    z-index: 1;
  }
  
  .container.right::after {
    left: -8px;
  }
  
  .container::before {
    content: '';
    position: absolute;
    width: 50px;
    height: 2px;
    top: calc(50% - 1px);
    right: 8px;
    background: #006E51;
    z-index: 1;
  }
  
  .container.right::before {
    left: 8px;
  }
  
  .container .date {
    position: absolute;
    display: inline-block;
    top: calc(50% - 8px);
    text-align: center;
    font-size: 14px;
    font-weight: bold;
    color: #006E51;
    text-transform: uppercase;
    letter-spacing: 1px;
    z-index: 1;
  }
  
  .container.left .date {
    right: -75px;
  }
  
  .container.right .date {
    left: -75px;
  }
  
  .container .icon {
    position: absolute;
    display: inline-block;
    width: 40px;
    height: 40px;
    padding: 9px 0;
    top: calc(50% - 20px);
    background: #F6D155;
    border: 2px solid #006E51;
    border-radius: 40px;
    text-align: center;
    font-size: 18px;
    color: #006E51;
    z-index: 1;
  }
  
  .container.left .icon {
    right: 56px;
  }
  
  .container.right .icon {
    left: 56px;
  }
  
  .container .content {
    padding: 30px 90px 30px 30px;
    background: #F6D155;
    position: relative;
    border-radius: 0 500px 500px 0;
  }
  
  .container.right .content {
    padding: 30px 30px 30px 90px;
    border-radius: 500px 0 0 500px;
  }
  
  .container .content h2 {
    margin: 0 0 10px 0;
    font-size: 18px;
    font-weight: normal;
    color: #006E51;
  }
  
  .container .content p {
    margin: 0;
    font-size: 16px;
    line-height: 22px;
    color: #000000;
  }
  
  @media (max-width: 767.98px) {
    .timeline::after {
      left: 90px;
    }
  
    .container {
      width: 100%;
      padding-left: 120px;
      padding-right: 30px;
    }
  
    .container.right {
      left: 0%;
    }
  
    .container.left::after, 
    .container.right::after {
      left: 82px;
    }
  
    .container.left::before,
    .container.right::before {
      left: 100px;
      border-color: transparent #006E51 transparent transparent;
    }
  
    .container.left .date,
    .container.right .date {
      right: auto;
      left: 15px;
    }
  
    .container.left .icon,
    .container.right .icon {
      right: auto;
      left: 146px;
    }
  
    .container.left .content,
    .container.right .content {
      padding: 30px 30px 30px 90px;
      border-radius: 500px 0 0 500px;
    }
  }
  
  
  
  
  
  
  
  
  
  
  
  
  
  * {
    margin: 0;
    padding: 0;
  }
  
  body {
    background: #222;
    font-family: Georgia, serif;
    color: #fff;
    font-size: 14px;
  }
  
  a {
    color: #ffffcc;
    text-decoration: none;
    -webkit-transition: 0.5s;
    -moz-transition: 0.5s;
    -o-transition: 0.5s;
    -ms-transition: 0.5s;
    transition: 0.5s;
  }
  
  a:hover,
  a.selected {
    color: #ffcc00;
  }
  
  h1,
  h2,
  h4,
  h5,
  h6 {
    text-align: center;
    color: #ccc;
    text-shadow: #000 1px 1px 2px;
    margin-bottom: 5px;
  }
  
  h1 {
    font-size: 18px;
  }
  
  h2 {
    font-size: 14px;
  }
  
  .sociales {
    text-align: center;
    margin-bottom: 20px;
  }
  
  #timeline {
    width: 800px;
    height: 350px;
    overflow: hidden;
    margin: 100px auto;
    position: relative;
    background: url('../images/dot.gif') left 45px repeat-x;
  }
  
  #dates {
    width: 800px;
    height: 60px;
    overflow: hidden;
  }
  
  #dates li {
    list-style: none;
    float: left;
    width: 100px;
    height: 50px;
    font-size: 24px;
    text-align: center;
    background: url('../images/biggerdot.png') center bottom no-repeat;
  }
  
  #dates a {
    line-height: 38px;
    padding-bottom: 10px;
  }
  
  #dates .selected {
    font-size: 38px;
  }
  
  #issues {
    width: 800px;
    height: 350px;
    overflow: hidden;
  }
  
  #issues li {
    width: 800px;
    height: 350px;
    list-style: none;
    float: left;
  }
  
  #issues li.selected img {
    -webkit-transform: scale(1.1, 1.1);
    -moz-transform: scale(1.1, 1.1);
    -o-transform: scale(1.1, 1.1);
    -ms-transform: scale(1.1, 1.1);
    transform: scale(1.1, 1.1);
  }
  
  #issues li img {
    float: left;
    margin: 10px 30px 10px 50px;
    background: transparent;
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#00FFFFFF,endColorstr=#00FFFFFF)";
    /* IE 8 */
    
    filter: progid: DXImageTransform.Microsoft.gradient(startColorstr=#00FFFFFF, endColorstr=#00FFFFFF);
    /* IE 6 & 7 */
    
    zoom: 1;
    -webkit-transition: all 2s ease-in-out;
    -moz-transition: all 2s ease-in-out;
    -o-transition: all 2s ease-in-out;
    -ms-transition: all 2s ease-in-out;
    transition: all 2s ease-in-out;
    -webkit-transform: scale(0.7, 0.7);
    -moz-transform: scale(0.7, 0.7);
    -o-transform: scale(0.7, 0.7);
    -ms-transform: scale(0.7, 0.7);
    transform: scale(0.7, 0.7);
  }
  
  #issues li h1 {
    color: #ffcc00;
    font-size: 48px;
    margin: 20px 0;
    text-shadow: #000 1px 1px 2px;
    text-align: left;
    padding-left: 70px;
  }
  
  #issues li p {
    font-size: 14px;
    margin-right: 70px;
    margin-left: 70px;
    font-weight: normal;
    line-height: 22px;
    text-shadow: #000 1px 1px 2px;
  }
  
  #grad_left,
  #grad_right {
    width: 100px;
    height: 350px;
    position: absolute;
    top: 0;
  }
  
  #grad_left {
    left: 0;
    background: url('../images/grad_left.png') repeat-y;
  }
  
  #grad_right {
    right: 0;
    background: url('../images/grad_right.png') repeat-y;
  }
  
  #next,
  #prev {
    position: absolute;
    top: 0;
    font-size: 70px;
    top: 170px;
    width: 22px;
    height: 38px;
    background-position: 0 0;
    background-repeat: no-repeat;
    text-indent: -9999px;
    overflow: hidden;
  }
  
  #next:hover,
  #prev:hover {
    background-position: 0 -76px;
  }
  
  #next {
    right: 0;
    background: red;
  }
  
  #prev {
    left: 0;
    background: blue;
  }
  
  #next.disabled,
  #prev.disabled {
    opacity: 0.2;
  }
  
          
  
  
  
  
  
  
  
  
  
  
  
  html, body {
    margin: 0;
    padding: 0;
    font-family: Helvetica, sans-serif;
  }
  body {
    background: #25303B;
  }
  section#timeline {
    width: 80%;
    margin: 20px auto;
    position: relative;
  }
  section#timeline:before {
    content: '';
    display: block;
    position: absolute;
    left: 50%;
    top: 0;
    margin: 0 0 0 -1px;
    width: 2px;
    height: 100%;
    background: rgba(255,255,255,0.2);
  }
  section#timeline article {
    width: 100%;
    margin: 0 0 20px 0;
    position: relative;
  }
  section#timeline article:after {
    content: '';
    display: block;
    clear: both;
  }
  section#timeline article div.inner {
    width: 40%;
    float: left;
    margin: 5px 0 0 0;
    border-radius: 6px;
  }
  section#timeline article div.inner span.date {
    display: block;
    width: 60px;
    height: 50px;
    padding: 5px 0;
    position: absolute;
    top: 0;
    left: 50%;
    margin: 0 0 0 -32px;
    border-radius: 100%;
    font-size: 12px;
    font-weight: 900;
    text-transform: uppercase;
    background: #25303B;
    color: rgba(255,255,255,0.5);
    border: 2px solid rgba(255,255,255,0.2);
    box-shadow: 0 0 0 7px #25303B;
  }
  section#timeline article div.inner span.date span {
    display: block;
    text-align: center;
  }
  section#timeline article div.inner span.date span.day {
    font-size: 10px;
  }
  section#timeline article div.inner span.date span.month {
    font-size: 18px;
  }
  section#timeline article div.inner span.date span.year {
    font-size: 10px;
  }
  section#timeline article div.inner h2 {
    padding: 15px;
    margin: 0;
    color: #fff;
    font-size: 20px;
    text-transform: uppercase;
    letter-spacing: -1px;
    border-radius: 6px 6px 0 0;
    position: relative;
  }
  section#timeline article div.inner h2:after {
    content: '';
    position: absolute;
    top: 20px;
    right: -5px;
        width: 10px; 
        height: 10px;
    -webkit-transform: rotate(-45deg);
  }
  section#timeline article div.inner p {
    padding: 15px;
    margin: 0;
    font-size: 14px;
    background: #fff;
    color: #656565;
    border-radius: 0 0 6px 6px;
  }
  section#timeline article:nth-child(2n+2) div.inner {
    float: right;
  }
  section#timeline article:nth-child(2n+2) div.inner h2:after {
    left: -5px;
  }
  section#timeline article:nth-child(1) div.inner h2 {
    background: #e74c3c;
  }
  section#timeline article:nth-child(1) div.inner h2:after {
    background: #e74c3c;
  }
  section#timeline article:nth-child(2) div.inner h2 {
    background: #2ecc71;
  }
  section#timeline article:nth-child(2) div.inner h2:after {
    background: #2ecc71;
  }
  section#timeline article:nth-child(3) div.inner h2 {
    background: #e67e22;
  }
  section#timeline article:nth-child(3) div.inner h2:after {
    background: #e67e22;
  }
  section#timeline article:nth-child(4) div.inner h2 {
    background: #1abc9c;
  }
  section#timeline article:nth-child(4) div.inner h2:after {
    background: #1abc9c;
  }
  section#timeline article:nth-child(5) div.inner h2 {
    background: #9b59b6;
  }
  section#timeline article:nth-child(5) div.inner h2:after {
    background: #9b59b6;
  }
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  @import url('https://fonts.googleapis.com/css?family=Montserrat:400,500,600');
  body{
    padding:0;
    margin:0;
    font-family: 'Montserrat', sans-serif;
  }
  h1{
    font-size:60px;
    text-align:center;
  }
  .timeline{
    position:relative;
    margin:50px auto;
    padding:40px 0;
    width:1000px;
    box-sizing:border-box;
  }
  .timeline:before{
    content:'';
    position:absolute;
    left:50%;
    width:2px;
    height:90%;
    background:#c5c5c5;
  }
  .timeline ul{
    padding:0;
    margin:0;
  }
  .timeline ul li{
    list-style:none;
    position:relative;
    width:50%;
    padding:20px 40px;
    box-sizing:border-box;
  }
  .timeline ul li:nth-child(odd){
    float:left;
    text-align:right;
    clear:both;
  }
  .timeline ul li:nth-child(even){
    float:right;
    text-align:left;
    clear:both;
  }
  .content{
    padding-bottom:20px;
  }
  .timeline ul li:nth-child(odd):before
  {
    content:'';
    position:absolute;
    width:10px;
    height:10px;
    top:24px;
    right:-6px;
    background:rgba(233,33,99,1);
    border-radius:50%;
    box-shadow:0 0 0 3px rgba(233,33,99,0.2);
  }
  .timeline ul li:nth-child(even):before
  {
    content:'';
    position:absolute;
    width:10px;
    height:10px;
    top:24px;
    left:-4px;
    background: #0965b1;
    border-radius:50%;
    box-shadow:0 0 0 3px rgba(233,33,99,0.2);
  }
  .timeline ul li h3{
    padding:0;
    margin:0;
    color:rgba(233, 33, 100, 0.76);
    font-weight:600;
  }
  .timeline ul li p{
    margin:10px 0 0;
    padding:0;
  }
  .timeline ul li .time h4{
    margin:0;
    padding:0;
    font-size: 18px;
  }
  .timeline ul li:nth-child(odd) .time
  {
    position:absolute;
    top:12px;
    right:-165px;
    margin:0;
    padding:10px 24px;
    background:#0965b1;
    color:#fff;
    border-radius:24px;
    box-shadow:0 0 0 3px #d121258e;
  }
  .timeline ul li:nth-child(even) .time
  {
    position:absolute;
    top:12px;
    left:-165px;
    margin:0;
    padding:10px 25px;
    background:#d12125;
    color:#fff;
    border-radius:25px;
    box-shadow:0 0 0 3px #0965b18e;
   
  }
  
  @media(max-width:1000px)
  {
    .timeline{
      width:100%;
    }
  }
  @media(max-width:767px){
    .timeline{
      width:100%;
      padding-bottom:0;
    }
    h1{
      font-size:40px;
      text-align:center;
    }
    .timeline:before{
      left:20px;
      height:100%;
    }
    .timeline ul li:nth-child(odd),
    .timeline ul li:nth-child(even)
    {
      width:100%;
      text-align:left;
      padding-left:50px;
      padding-bottom:50px;
    }
    .timeline ul li:nth-child(odd):before,
    .timeline ul li:nth-child(even):before
    {
      top:-18px;
      left:16px;
    }
    .timeline ul li:nth-child(odd) .time,
    .timeline ul li:nth-child(even) .time{
      top:-30px;
      left:50px;
      right:inherit;
    }
  }
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  body {
    background:#180294;  
    font-size:18px;
    color:#FFF;
  }
  h1 {
    font-size:2em;
    text-align:center;
    margin:20px 0 40px;
    padding:0;
  }
  .container {
    background:#ccb2b2;
    width:80%;
    margin:0 auto;
    overflow:auto;
    padding:2%;
  }
  .right-content, .left-content {
    float:left;
    display:block;
    width:40%;
    padding:1% 2%;
  }
  .left-content {
    border-right:5px dotted #B85307; 
    text-align:right;
  }
  .left-content p {
    margin:150px 0 0;
  }
  .right-content p {
    margin:80px 0 150px;
  }
  .container p {
  -webkit-transition: all 0.7s ease-in-out;
  -moz-transition: all 0.7 ease-in-out;
  -ms-transition: all 0.7s ease-in-out;
  -o-transition: all 0.7s ease-in-out;
  transition: all 0.7s ease-in-out; 
  }
  .left-content .more-padding {
    padding-right:100px;
  }
  .right-content .more-padding {
    padding-left:100px;
  }
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
   
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  body {
    font-family: Open Sans, "Helvetica Neue", "Helvetica", Helvetica, Arial, sans-serif;
    font-size: 13px;
    color: #666;
    position: relative;
    -webkit-font-smoothing: antialiased;
    margin: 0;
  }
  
  * {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
  }
  
  body,
  div,
  dl,
  dt,
  dd,
  ul,
  ol,
  li,
  h1,
  h2,
  h3,
  h4,
  h5,
  h6,
  pre,
  form,
  p,
  blockquote,
  th,
  td {
    margin: 0;
    padding: 0;
    font-size: 13px;
    direction: ltr;
  }
  
  .sectionClass {
    padding: 80px 0px 50px 0px;
    position: relative;
    display: block;
    background: rgb(249, 249, 249);
  }
  
  .row {
    width: 980px;
    height: 100%;
    max-width: 100%;
    margin: 0 auto;
  }
  
  .row:before,
  .row:after {
    content: "";
    display: table;
  }
  
  .sectiontitle {
    background-position: center;
    text-align: center;
    min-height: 20px;
  }
  
  .sectiontitle h2 {
    font-size: 30px;
    color: #222;
    margin-bottom: 0px;
    padding-right: 10px;
    padding-left: 10px;
  }
  
  .headerLine {
    width: 160px;
    height: 2px;
    display: inline-block;
    background: #101F2E;
  }
  
  .fullWidth {
    width: 100%;
    display: table;
    float: none;
    padding: 0;
    min-height: 1px;
    height: 100%;
    position: relative;
  }
  /********************************/
  /*  SECTION WORK EXPERIENCE
  ********************************/
  
  #work-experience .sectiontitle .headerLine {
    width: 280px;
  }
  
  #work-experience .headerline {
    width: 280px;
  }
  
  .cbp_tmtimeline {
    margin: 60px 30px 0 0;
    padding: 0;
    list-style: none;
    position: relative;
  }
  
  .cbp_tmtimeline:before {
    content: '';
    position: absolute;
    top: 3%;
    bottom: 0;
    width: 10px;
    background: #324454;
    left: 13%;
    height: 100%;
  }
  
  .cbp_tmtimeline li:last-child:before {
    content: initial;
  }
  
  .cbp_tmtimeline > li .cbp_tmtime {
    display: block;
    width: 25%;
    padding-right: 100px;
    position: absolute;
  }
  
  .cbp_tmtimeline > li .cbp_tmtime span {
    display: block;
    text-align: right;
  }
  
  .cbp_tmtimeline > li .cbp_tmtime span:first-child {
    font-size: 0.9em;
    color: #bdd0db;
  }
  
  .cbp_tmtimeline > li .cbp_tmtime span:last-child {
    font-size: 2.9em;
    color: #3594cb;
  }
  
  .cbp_tmtimeline > li:nth-child(odd) .cbp_tmtime span:last-child {
    color: #6cbfee;
  }
  
  .cbp_tmtimeline > li .cbp_tmlabel {
    margin: 0 0 15px 25%;
    background: rgba(50, 68, 84, 1);
    color: #FFF;
    padding: 30px;
    font-size: 1.2em;
    font-weight: 300;
    line-height: 1.4;
    font-family: 'Open Sans';
    position: relative;
    border-radius: 5px;
    min-height: 150px;
  }
  
  .cbp_tmtimeline > li:nth-child(odd) .cbp_tmlabel {
    background: #2B3A48;
  }
  
  .cbp_tmtimeline > li .cbp_tmlabel h3 {
    margin-top: 0px;
    color: white;
    font-size: 20px;
    margin-bottom: 5px;
    padding: 0 0 10px 0;
    border-bottom: 1px solid rgba(255, 255, 255, 0.4);
    font-family: 'Open Sans', sans-serif;
    font-weight: bold;
  }
  
  .cbp_tmtimeline > li .cbp_tmlabel h4 {
    opacity: 0.7;
    color: rgba(255, 255, 255, 1);
    letter-spacing: 0px;
    font-family: 'Source Sans Pro', sans-serif;
    font-size: 18px;
    line-height: 1.2em;
    font-weight: 600;
    padding: 0;
    padding-bottom: 10px;
    margin: 0;
    text-align: left;
  }
  
  .cbp_tmtimeline > li .cbp_tmlabel h4 i {
    margin-right: 5px;
    vertical-align: middle;
  }
  
  .cbp_tmtimeline > li .cbp_tmlabel:after {
    right: 100%;
    border: solid transparent;
    content: " ";
    height: 0;
    width: 0;
    position: absolute;
    pointer-events: none;
    border-right-color: rgba(50, 68, 84, 1);
    border-width: 10px;
    top: 70px;
  }
  
  .cbp_tmtimeline > li:nth-child(odd) .cbp_tmlabel:after {
    border-right-color: #2B3A48;
  }
  
  .cbp_tmtimeline > li .cbp_tmicon {
    width: 150px;
    height: 150px;
    top: 3%;
    speak: none;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    font-size: 1.4em;
    line-height: 40px;
    -webkit-font-smoothing: antialiased;
    position: absolute;
    color: #151515;
    background: #324454;
    border-radius: 50%;
    text-align: center;
    left: 8%;
    margin: 0 0 0 -25px;
  }
  
  .cbp_tmtimeline li {
    margin-bottom: 70px;
    position: relative;
  }
  
  .sectionClassProject {
    position: relative;
    display: block;
    /* background: #f7f7f7; */
    
    margin: 0 auto;
    padding: 80px 1.875em 3.125em;
  }
  
  .projectParagraph {
    font-size: 18px;
    margin: 0.5em 0 0;
    font-family: 'Source Sans Pro', serif;
  }
  
  .projectParagraphLink {
    font-size: 15px !important;
    font-weight: 500 !important;
    margin-top: 50px !important;
    margin-bottom: 0px;
    text-align: right;
  }
  
  .projectParagraphLink a {
    color: white;
    text-decoration: underline;
  }
  
  .cbp_tmicon img {
    width: 100%;
  }
  
  .faPra {
    display: inline-block;
    font: normal normal normal 14px/1 FontAwesome;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    font-size: 70px;
    vertical-align: middle;
    color: white;
    line-height: 150px;
  }
  
  .label {
    background-color: rgba(255, 255, 255, 0.3);
    border-radius: 3px;
    color: #FFFFFF;
    display: inline;
    font-size: 12px;
    font-weight: bold;
    margin-right: 10px;
    padding: 5px 15px;
  }
  
  .date {
    color: #BFC3C7;
    display: block;
    font-size: 14px;
    font-weight: 600;
    position: absolute;
    top: 30px;
    right: 20px;
  }
  
  .date i {
    margin-right: 8px;
    vertical-align: top;
    font-size: 18px;
    line-height: 20px;
  }
  
  @media (max-width: 1024px) {
    .cbp_tmtimeline:before {
      display: none;
    }
    .cbp_tmtimeline > li .cbp_tmtime {
      width: 100%;
      position: relative;
      padding: 0 0 20px 0;
    }
    .cbp_tmtimeline > li .cbp_tmtime span {
      text-align: left;
    }
    .cbp_tmtimeline > li .cbp_tmlabel {
      margin: 30px 0 70px 0;
      padding: 50px 30px 30px 30px;
      font-weight: 400;
      font-size: 95%;
      float: left;
    }
    .cbp_tmtimeline > li .cbp_tmlabel:after {
      right: auto;
      border-right-color: transparent;
      border-bottom-color: rgb(50, 68, 84);
      top: -20px;
    }
    .cbp_tmtimeline > li:nth-child(odd) .cbp_tmlabel:after {
      border-right-color: transparent;
      border-bottom-color: rgb(43, 58, 72);
      left: 65px;
    }
    .cbp_tmtimeline > li:nth-child(even) .cbp_tmlabel:after {
      right: 65px;
    }
    .cbp_tmtimeline > li:nth-child(odd) .cbp_tmicon {
      position: relative;
      float: left;
      left: auto;
      margin: 0px 5px 0 0px;
    }
    .cbp_tmtimeline > li:nth-child(even) .cbp_tmicon {
      position: relative;
      float: right;
      left: auto;
      margin: 0px 5px 0 0px;
    }
    .cbp_tmtimeline > li .cbp_tmtime span:last-child {
      font-size: 1.5em;
    }
  }
  
  @media (max-width: 32em) {
    .cbp-ntaccordion {
      font-size: 70%;
    }
  }
  /* AUTHOR LINK */
  
  
  footer{
    z-index: 100;
    padding-top: 50px;
    padding-bottom: 50px;
    width: 100%;
    bottom: 0;
    left: 0;
  }
  
  footer p {
  color: rgba(255, 255, 255, 0.8);
    font-size: 16px;
    opacity: 0;
    font-family: 'Open Sans';
    width: 100%;
      word-wrap: break-word;
    line-height: 25px;
    -webkit-transform: translateX(-200px);
    transform: translateX(-200px);
    margin: 0;
    -webkit-transition: all 250ms ease;
    -moz-transition: all 250ms ease;
    transition: all 250ms ease;
  }
  
  footer .authorWindow a{
    color: white;
    text-decoration: none;
  }
  
  footer p strong {
      color: rgba(255, 255, 255, 0.9);
  }
  
  .about-me-img {
    width: 120px;
    height: 120px;
    left: 10px;
    /* bottom: 30px; */
    position: relative;
    border-radius: 100px;
  }
  
  
  .about-me-img img {
  }
  
  
  .authorWindow{
    width: 600px;
    background: #75439a;
    padding: 22px 20px 22px 20px;
    border-radius: 5px;
    overflow: hidden;
  }
  
  .authorWindowWrapper{
    display: none;
    left: 110px;
    top: 0;
    padding-left: 25px;
    position: absolute;
  }
  
  
  
  (/*)
  
  .trans{
    opacity: 1;
    -webkit-transform: translateX(0px);
    transform: translateX(0px);
    -webkit-transition: all 500ms ease;
    -moz-transition: all 500ms ease;
    transition: all 500ms ease;
  }
  
  @media screen and (max-width: 768px) {
      .authorWindow{
           width: 210px;
      }
  
      .authorWindowWrapper{
               bottom: -170px;
    margin-bottom: 20px;
      }
  
      footer p{
            font-size: 14px;
      }
  }
  
  
  
  (*/)
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  (/*)
  
  :root {
    font-family: sans-serif;
  }
  ol {
    margin: 0;
    list-style: none;
    padding: 0;
    --hue: 1;
    --unit: 1rem;
  }
  h1 {
    text-align: center;
  }
  p {
    line-height: 1.3;
  }
  .event-date {
    margin: 0 0 0.25rem;
    font-weight: bold;
  }
  .event-description {
    margin: 0;
  }
  li {
    --height: 7rem;
    position: relative;
    display: block;
    background-color: hsl(calc(var(--hue)*360/20),90%,65%);
    border-color: hsl(calc(var(--hue)*360/20),90%,65%);
    padding: 1rem;
    margin: 2rem 0;
  }
  li::before {
    content: "";
    background-color: inherit;
    position: absolute;
    display: block;
    width: var(--unit);
    height: var(--unit);
    top: 100%;
    left: calc(50% - (var(--unit)/2));
  }
  li::after {
    content: "";
    position: absolute;
    display: block;
    top: calc(100% + var(--unit));
    left: calc(50% - (var(--unit)));
    border: var(--unit) solid transparent;
    border-top-color: inherit;
  }
  li:last-child::before,
  li:last-child::after {
    content: none;
  }
  li:nth-child(20n+1){
    --hue: 1;
  }
  li:nth-child(20n+2){
    --hue: 2;
  }
  li:nth-child(20n+3){
    --hue: 3;
  }
  li:nth-child(20n+4){
    --hue: 4;
  }
  li:nth-child(20n+5){
    --hue: 5;
  }
  li:nth-child(20n+6){
    --hue: 6;
  }
  li:nth-child(20n+7){
    --hue: 7;
  }
  li:nth-child(20n+8){
    --hue: 8;
  }
  li:nth-child(20n+9){
    --hue: 9;
  }
  li:nth-child(20n+10){
    --hue: 10;
  }
  li:nth-child(20n+11){
    --hue: 11;
  }
  li:nth-child(20n+12){
    --hue: 12;
  }
  li:nth-child(20n+13){
    --hue: 13;
  }
  li:nth-child(20n+14){
    --hue: 14;
  }
  li:nth-child(20n+15){
    --hue: 15;
  }
  li:nth-child(20n+16){
    --hue: 16;
  }
  li:nth-child(20n+17){
    --hue: 17;
  }
  li:nth-child(20n+18){
    --hue: 18;
  }
  li:nth-child(20n+19){
    --hue: 19;
  }
  li:nth-child(20n+20){
    --hue: 20;
  }
  @media (min-width: 550px) and (max-width: 899px){
    li {
      margin: 1rem;
      width: calc(50% - 4rem);
      float: left;
      min-height: var(--height);
    }
    li:nth-child(4n+3),
    li:nth-child(4n+4) {
      float: right;
    }
    li:nth-child(4n+1)::before {
      top: calc(var(--height)/2 + var(--unit)/2);
      left: 100%;
    }
    li:nth-child(4n+1)::after {
      top: calc(var(--height)/2);
      left: calc(100% + (var(--unit)));
      border: var(--unit) solid transparent;
      border-left-color: inherit;
    }
    li:nth-child(4n+3)::before {
      top: calc(var(--height)/2 + var(--unit)/2);
      left: -1rem;
    }
    li:nth-child(4n+3)::after {
      top: calc(var(--height)/2);
      left: -3rem;
      border: var(--unit) solid transparent;
      border-right-color: inherit;
    }
  }
  @media (min-width: 900px) and (max-width: 1199px){
    li {
      margin: 1rem;
      width: calc(33.33% - 4rem);
      float: left;
      min-height: 7rem;
    }
    li:nth-child(6n+4),
    li:nth-child(6n+5),
    li:nth-child(6n+6) {
      float: right;
    }
    li:nth-child(6n+1)::before,
    li:nth-child(6n+2)::before {
      top: calc(var(--height)/2 + var(--unit)/2);
      left: 100%;
    }
    li:nth-child(6n+1)::after,
    li:nth-child(6n+2)::after {
      top: 3.5rem;
      left: calc(100% + (var(--unit)));
      border: var(--unit) solid transparent;
      border-left-color: inherit;
    }
    li:nth-child(6n+4)::before,
    li:nth-child(6n+5)::before{
      top: calc(var(--height)/2 + var(--unit)/2);
      left: -1rem;
    }
    li:nth-child(6n+4)::after,
    li:nth-child(6n+5)::after{
      top: calc(var(--height)/2);
      left: -3rem;
      border: var(--unit) solid transparent;
      border-right-color: inherit;
    }
  }
  @media (min-width: 1200px){
    ol {
      max-width: 1600px;
      margin: 0 auto;
    }
    li {
      margin: 1rem;
      width: calc(25% - 4rem);
      float: left;
      min-height: 7rem;
    }
    li:nth-child(8n+5),
    li:nth-child(8n+6),
    li:nth-child(8n+7),
    li:nth-child(8n+8){
      float: right;
    }
    li:nth-child(8n+1)::before,
    li:nth-child(8n+2)::before,
    li:nth-child(8n+3)::before{
      top: calc(var(--height)/2 + var(--unit)/2);
      left: 100%;
    }
    li:nth-child(8n+1)::after,
    li:nth-child(8n+2)::after,
    li:nth-child(8n+3)::after{
      top: calc(var(--height)/2);
      left: calc(100% + (var(--unit)));
      border: var(--unit) solid transparent;
      border-left-color: inherit;
    }
    li:nth-child(8n+5)::before,
    li:nth-child(8n+6)::before,
    li:nth-child(8n+7)::before {
      top: calc(var(--height)/2 + var(--unit)/2);
      left: -1rem;
    }
    li:nth-child(8n+5)::after,
    li:nth-child(8n+6)::after,
    li:nth-child(8n+7)::after {
      top: calc(var(--height)/2);
      left: -3rem;
      border: var(--unit) solid transparent;
      border-right-color: inherit;
    }
  }
  
  
  (/*)
  
  